Absent Member.. JasonCantrell Absent Member..
Absent Member..
97 views

[OO Tip] Security Certificate set to expire on May 20, 2011.

Problem:

The current default security certificate distributed with Operations Orchestration (OO) version 9.00.00 set to expire on May 20, 2011.

 

Solution:

The default security certificate distributed with Operations Orchestration versions prior to 9.00 expired on May 21, 2011.
 
After some preliminary testing, OO Research and Development (R&D) has validated that after May 20, 2011 implementations will see an error message indicating the certificate is not valid currently, but all communications between components (Central, Scheduler, RAS, and Studio) will continue to work without issues.
 
The 9.00 and 7.60 final versions for this hotfix have been certified by Quality Assurance (QA). The package contains new certificates for Central, Scheduler, Studio, Remote Action Service (RAS), Clustered Load Balancer (LB) environment certs and Web Services (WS) Software Development kit (SDK) integrations along with the installation instructions.
 
Please contact OO support with any questions.
 
Direct link to the document is here:
HP Support
If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.
Labels (3)
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.